/*******************************************************************************
 * FoxUIHeroSelectModalDialogWidget generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxUIHeroSelectModalDialogWidget extends FoxUIModalDialogWidget within GFxMoviePlayer;

defaultproperties
{
    WidgetSymbolName="w_nonModalPopup"
    WidgetContainerPath="_root.stagePanelName"
}